{% extends "admin/products/create.html" %}
{% block    pageJS %}
{% endblock pageJS %}
{% set url_submit = url_for('.api_update', id=id) %}

{% block    pageHeader %}
	<h1>Products - Update</h1>
	<p>This example shows how to update a specific product</p>
{% endblock pageHeader %}